langcode: en
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - businessplus_lite
_core:
  default_config_hash: DweBpscQZdG0-fHkSpUzdYucrNH45G_KF7Z82V-oyQM
id: businessplus_lite_account_menu
theme: businessplus_lite
region: sidebar_first
weight: -6
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'User account menu'
  provider: system
  label_display: '0'
  level: 1
  depth: 1
visibility: {  }
